The Heartbleed Bug Update

heartbleed

You may be wondering about CVE-2014-0160 (aka the Heartbleed Bug) in OpenSSL. Zipongo is happy to report that there’s no evidence that our servers have been affected. This can be validated here.

However, in order to secure our data from this point forward, we’ve:

  • updated all of our servers with the latest patch to protect from heartbleed.
  • reevaluated our firewall settings.
  • updated our API keys and passwords to all outside services.

You should also change your passwords, just to be on the safe side.

Please don’t hesitate to email us at help@zipongo.com if you have any other questions or concerns.

Leave a Comment

X
Nutrition-coaching